<Data>
  <Series>
    <seriesid>73255</seriesid>
    <UserRating>10</UserRating>
    <CommunityRating>9.1647</CommunityRating>
  </Series>
  <Episode>
    <id>110994</id>
    <UserRating>7</UserRating>
    <CommunityRating>7.9118</CommunityRating>
  </Episode>
</Data>